<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmMessage5 Interface Members
See Also Properties Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmMessage5 Interface

The following tables list the members exposed by IEdmMessage5.

# Public Properties

| Name | Description
--- | --- | ---
| Body | Gets the text of the message.
| Date | Gets the date and time that the message was sent.
| IsRead | Gets or sets whether the message has been read.
| MessageType | Gets the type of the message.
| SenderID | Gets the ID of the user who sent the message.
| SenderName | Gets the name of the user who sent the message.
| Subject | Gets the subject of the message.

Top

# Public Methods

| Name | Description
--- | --- | ---
| Remove | Removes this message from the inbox.

Top

# See Also

####

IEdmMessage5 Interface
EPDM.Interop.epdm Namespace
IEdmInbox5::GetFirstMessagePosition
IEdmInbox5 Interface